package com.example.demo.service;

import com.example.demo.entity.User;
import com.baomidou.mybatisplus.extension.service.IService;

public interface UserService extends IService<User> {

    public User findAllUserInfoByUsername(String username);

    public void register(User user);
}
